Bug 117558 - metacity bluecurve pixel off-by-one error
Summary: metacity bluecurve pixel off-by-one error
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
(Show other bugs)
Version: 1
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-05 12:00 UTC by Egmont Koblinger
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-17 11:52:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
proposed patch (924 bytes, patch)
2004-03-05 12:02 UTC, Egmont Koblinger
no flags Details | Diff

Description Egmont Koblinger 2004-03-05 12:00:41 UTC
Metacity using the Bluecurve-classic theme:
As the window gets/loses focus, the "v" arrow sign on the top-left
button of the window moves one pixel horizontally.
Patch follows...

Comment 1 Egmont Koblinger 2004-03-05 12:02:59 UTC
Created attachment 98313 [details]
proposed patch

The first part of the patch does nothing, it is just to show which two values
have to be the same.

Comment 2 Alexander Larsson 2004-03-15 16:27:45 UTC
Thanks. I commited this to CVS, and it'll be in the next release of
redhat-artwork.

Comment 3 Alexander Larsson 2004-03-17 11:52:45 UTC
Fixed in 0.94.



Note You need to log in before you can comment on or make changes to this bug.